import ListPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/VehiclesViolation/VehiclesViolation/List";

function List(props) {
  return (
    <ListPage
      addBtn="zgdw-che-liang-wei-gui-guan-li-add"
      violationRecordsBtn="zgdw-che-liang-wei-gui-guan-li-show"
      {...props}
    />
  );
}

export default List;
